HELP.md
target/
!.mvn/wrapper/maven-wrapper.jar
!**/src/main/**/target/
!**/src/test/**/target/


### React Build ###
/src/main/resources/static

### LOG ###
/logs

### STS ###
.apt_generated
.classpath
.factorypath
.project
.settings
.springBeans
.sts4-cache

### IntelliJ IDEA ###
.idea
*.iws
*.iml
*.ipr

### NetBeans ###
/nbproject/private/
/nbbuild/
/dist/
/nbdist/
/.nb-gradle/
build/
!**/src/main/**/build/
!**/src/test/**/build/

### VS Code ###
.vscode/


# See https://help.github.com/articles/ignoring-files/ for more about ignoring files.

# dependencies
/ui/src/supplyblockchain/node_modules
/ui/src/supplyblockchain/.pnp
/ui/src/supplyblockchain/.pnp.js

# testing
/ui/src/supplyblockchain/coverage

# production
/ui/src/supplyblockchain/build

# misc
/ui/src/supplyblockchain/.DS_Store
/ui/src/supplyblockchain/.env.local
/ui/src/supplyblockchain/.env.development.local
/ui/src/supplyblockchain/.env.test.local
/ui/src/supplyblockchain/.env.production.local

/ui/src/supplyblockchain/npm-debug.log*
/ui/src/supplyblockchain/yarn-debug.log*
/ui/src/supplyblockchain/yarn-error.log*